# Trait smallvec::ToSmallVec [−] [src]

    pub trait ToSmallVec<A: Array> {
        fn to_smallvec(&self) -> SmallVec<A>;
    }

Convenience trait for constructing a `SmallVec`

## Required methods

### `fn to_smallvec(&self) -> SmallVec<A>` [src]

Construct a new `SmallVec` from a slice.

Loading content...

## Implementors

### `impl<A: Array> ToSmallVec<A> for [A::Item] where
A::Item: Copy,` [src]

#### `fn to_smallvec(&self) -> SmallVec<A>` [src]

Loading content...